/*------------- Globals ------------- */

BODY {
	background-color: #000000; 
	margin: 0 0 0 0;
} 


/*------------- Header ------------- */

.sprache			{font: normal 12px Arial, Helvetica, sans-serif; color:#ffffff;}
.welcomelogin		{font: normal 11px Arial, Helvetica, sans-serif; color:#c0c0c0;}

A.sprache:link 		{COLOR: #808080; TEXT-DECORATION: none;}
A.sprache:visited 	{COLOR: #808080; TEXT-DECORATION: none;}
A.sprache:active 	{COLOR: #808080; TEXT-DECORATION: none;}
A.sprache:hover 	{COLOR: #ffffff; TEXT-DECORATION: none;}

A.footer:link 		{COLOR: #eeeeee; TEXT-DECORATION: none;}
A.footer:visited 	{COLOR: #eeeeee; TEXT-DECORATION: none;}
A.footer:active 	{COLOR: #eeeeee; TEXT-DECORATION: none;}
A.footer:hover 		{COLOR: #ffffff; TEXT-DECORATION: none;}


select.country {
	
	line-height:14px;
	background:none;
	background-color:transparent;
}

.transparent {        
	/* Required for IE 5, 6, 7 */        
	/* ...or something to trigger hasLayout, like zoom: 1; */        
	/*width: 100%;  */       
	
	/* Theoretically for IE 8 & 9 (more valid) */        
	/* ...but not required as filter works too */        
	/* should come BEFORE filter */       
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       
	
	/* This works in IE 8 & 9 too */        
	/* ... but also 5, 6, 7 */        
	filter: alpha(opacity=50);        
	
	/* Older than Firefox 0.9 */        
	-moz-opacity:0.5;        
	
	/* Safari 1.x (pre WebKit!) */        
	-khtml-opacity: 0.5;        
	
	/* Modern!        
	/* Firefox 0.9+, Safari 2?, Chrome any?       
	/* Opera 9+, IE 9+ */        
	opacity: 0.5;
	
	/* von mir */
	width:197px;
}



/*------------- Content ------------- */

A:link 			{COLOR: #191939; TEXT-DECORATION: none;}
A:visited 		{COLOR: #191939; TEXT-DECORATION: none;}
A:active 		{COLOR: #191939; TEXT-DECORATION: none;}
A:hover 		{COLOR: #808080; TEXT-DECORATION: none;}

.spulen				{font: normal 12px Arial, Helvetica, sans-serif; color:#808080;}

A.s:link 			{COLOR: #000000; TEXT-DECORATION: underline;}
A.s:visited			{COLOR: #000000; TEXT-DECORATION: underline;}
A.s:active 			{COLOR: #000000; TEXT-DECORATION: underline;}
A.s:hover			{COLOR: #000000; TEXT-DECORATION: none;}

A.nus:link 			{COLOR: #000000; TEXT-DECORATION: none;}
A.nus:visited		{COLOR: #000000; TEXT-DECORATION: none;}
A.nus:active 		{COLOR: #000000; TEXT-DECORATION: none;}
A.nus:hover			{COLOR: #000000; TEXT-DECORATION: underline;}

UL.feature			{margin: 0px 0px 0px 16px; padding: 10px 0px 0px 0px;}
UL.feature LI 		{font: bold 14px Arial, Helvetica, sans-serif; color:#000000; padding: 0px 0px 8px 0px;}


/*------------- Menue Teil 1 ------------- */

UL.menue_filtertyp {
	line-height: 13px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
	color: #eeeeee;
	font-family: Arial, sans-serif, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

UL.menue_filtertyp LI {
    list-style-type: none;
}

.menue_filtertyp_wort {font: bold 12px Arial, Helvetica, sans-serif; color:#ffffff;}

A.menue_filtertyp_link:link 		{COLOR: #ffffff; TEXT-DECORATION: none;}
A.menue_filtertyp_link:visited 		{COLOR: #ffffff; TEXT-DECORATION: none;}
A.menue_filtertyp_link:active 		{COLOR: #ffffff; TEXT-DECORATION: none;}
A.menue_filtertyp_link:hover 		{COLOR: #ffffff; TEXT-DECORATION: underline;}


/*------------- Footer ------------- */

.footer		{font: normal 12px Arial, Helvetica, sans-serif; color:#ffffff; line-height: 18px;}